@use "@/styles" as *;

.arrowUpIcon1 {
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  overflow: hidden;
  flex-shrink: 0;
  cursor: pointer;
}
.icon {
  position: fixed;
  bottom: 36px;
  right: 12px;
  border-radius: 24px;
  border: 1px solid #1d1d1d;
  box-sizing: border-box;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  padding: 0.5rem;
  align-items: flex-start;
  justify-content: flex-start;
}
.vector2Stroke1 {
  max-width: 100%;
  overflow: hidden;
  height: 15px;
  flex-shrink: 0;
}
.graphicKv {
  margin-top: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.homeSubscribeBoxWrapper {
  width: 600px;
  margin: 0 auto;
}

@include mobile {
  .home {
    display: flex;
    flex-direction: column;
  }
  .wrapper {
    &__adBanner {
      order: 1;
      margin: 8px 0;
    }
    &__stickyNavbar {
      order: 3;
    }
    &__footer {
      order: 2;
    }
  }
  .icon {
    width: 33px;
    height: 33px;
    bottom: 77px;
  }
  .arrowUpIcon1 {
    width: 16px;
    height: 16px;
  }
  .graphicKv {
    max-width: 100%;
    margin-top: 60px;
  }
}
